{% for msg in app.flashes('error') %}
  <div class="alert alert-info alert-danger">
    {{ msg }}
  </div>
{% endfor %}

{% for msg in app.flashes('sucess') %}
  <div class="alert alert-info alert-sucess">
    {{ msg }}
  </div>
{% endfor %}
